

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 75px 112px;padding: 0px;border: none;width: 682px;}

#page_1 #p1dimg1 {position:absolute;top:866px;left:0px;z-index:-1;width:627px;height:103px;}
#page_1 #p1dimg1 #p1img1 {width:627px;height:103px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 126px 112px;padding: 0px;border: none;width: 682px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:919px;}
#page_2 #p2dimg1 #p2img1 {width:627px;height:919px;}




#page_3 {position:relative; overflow: hidden;margin: 77px 0px 78px 112px;padding: 0px;border: none;width: 682px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 1px;padding: 0px;border:none;width: 681px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 18px 0px 0px 1px;padding: 0px;border:none;width: 162px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:214px;left:0px;z-index:-1;width:627px;height:752px;}
#page_3 #p3dimg1 #p3img1 {width:627px;height:752px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 239px 112px;padding: 0px;border: none;width: 682px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:627px;height:496px;}
#page_4 #p4dimg1 #p4img1 {width:627px;height:496px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 24px;}
.ft2{font: 19px 'Times New Roman';line-height: 24px;}
.ft3{font: 19px 'Times New Roman';line-height: 21px;}
.ft4{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft5{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft7{font: 19px 'Times New Roman';line-height: 23px;}
.ft8{font: 19px 'Times New Roman';margin-left: 4px;line-height: 23px;}
.ft9{font: 19px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft10{font: 19px 'Times New Roman';line-height: 22px;}
.ft11{font: 15px 'Arial';line-height: 17px;}
.ft12{font: 15px 'Arial';margin-left: 8px;line-height: 17px;}
.ft13{font: 15px 'Arial';margin-left: 7px;line-height: 17px;}
.ft14{font: 15px 'Arial';line-height: 29px;}

.p0{text-align: left;padding-left: 73px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 47px;}
.p2{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 18px;margin-bottom: 0px;text-indent: 47px;}
.p3{text-align: left;padding-left: 49px;margin-top: 15px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 1px;padding-right: 57px;margin-top: 17px;margin-bottom: 0px;text-indent: 48px;}
.p5{text-align: justify;padding-left: 49px;margin-top: 15px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 237px;margin-top: 57px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 1px;margin-top: 17px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 1px;padding-right: 519px;margin-top: 18px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 1px;padding-right: 479px;margin-top: 18px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 34px;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 34px;padding-right: 415px;margin-top: 18px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 34px;padding-right: 246px;margin-top: 17px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 34px;padding-right: 270px;margin-top: 18px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 1px;padding-right: 76px;margin-top: 37px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 1px;margin-top: 16px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 1px;padding-right: 519px;margin-top: 19px;margin-bottom: 0px;}
.p21{text-align: justify;padding-left: 1px;margin-top: 18px;margin-bottom: 0px;}
.p22{text-align: justify;padding-left: 1px;padding-right: 326px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 66px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 34px;padding-right: 141px;margin-top: 18px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 34px;margin-top: 17px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 34px;margin-top: 18px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 55px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 519px;margin-top: 18px;margin-bottom: 0px;}
.p32{text-align: justify;margin-top: 18px;margin-bottom: 0px;}
.p33{text-align: justify;padding-right: 173px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 33px;padding-right: 543px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 33px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 33px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 33px;padding-right: 213px;margin-top: 13px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 33px;margin-top: 21px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-right: 61px;margin-top: 37px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 68px;margin-top: 17px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 1px;padding-right: 487px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 1px;margin-top: 55px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 34px;padding-right: 479px;margin-top: 17px;margin-bottom: 0px;text-indent: -31px;}
.p47{text-align: left;padding-left: 34px;padding-right: 487px;margin-top: 0px;margin-bottom: 0px;text-indent: -31px;}
.p48{text-align: left;padding-left: 1px;margin-top: 37px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 1px;margin-top: 19px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 34px;padding-right: 302px;margin-top: 1px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 203px;margin-top: 37px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 1px;padding-right: 75px;margin-top: 17px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 1px;margin-top: 15px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 1px;padding-right: 83px;margin-top: 17px;margin-bottom: 0px;}




